uuid: 5129f57d-62ca-4834-a631-10214563bcc4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: 2
is_admin: true
permissions: {  }
